Subject: [iccrg] clarification question on pantheon of Congestion Control

From: Gaetano Carlucci <[email-masked]>
Date: Fri, 22 Jul 2016 13:35:02 +0200

Hi,

I was following the interesting presentation of Keith yesterday.

I think that Pantheon of Congestion Control
<https://github.com/StanfordLPNG/pantheon> is a great initiative towards
the definition of a common framework for the evaluation of different
congestion control algorithms.

I have a clarification question on the results. Is WebRTC media congestion
control the only one that, at the moment, is sending real video?

Thanks,
Gaetano Carlucci.